<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0D4E35A1C98C774C131A9AC8C429874B" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3F7EED55A4C42B488D2872DD18B8250F">
    <organization identifier="ORG-3F7EED55A4C42B488D2872DD18B8250F" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-31EB0E4059E7313E074D7A18203A0C90" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-66FBB200CB48B0F9412BC7F3676C464E" isvisible="true" identifierref="RES-F2CE687E917D38CF3C081C5C9C22B395">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-C6602201FD3F454495D399139C889F37" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-E37FC3298561603FFA73A5D2125941D2" isvisible="true" identifierref="RES-72094E487C64902B009C02FFED60DA15">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2AF56F1A7D1F732CCF292538F0F44DE7" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-F04ABF9958207590C7A7DF72E03DFF41" isvisible="true" identifierref="RES-79324EC078C426CA76711B245DDA6C4A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5CF7021895B4F30CE9DA298C6C45BD20" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-95B4593041C044B4ABBEC60436148D97" isvisible="true" identifierref="RES-A8FC9209CC3D5EE0E45A2AD14E89C2E1">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-B05A3DBD92303A577DE80B7DEB6D93C1" isvisible="true" identifierref="RES-A5A2920BBAF03F4F21D3822CE76BB5C9">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-4CBD3284FD160563EFB3823833638DB7" isvisible="true" identifierref="RES-841D9DD9F89F70EB185AE83C2A7A9308">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-909AA15557495EE2657FFE1533E9B90C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-94636E34DF1D4D6EFE5087942DF597E9" isvisible="true" identifierref="RES-02DD0E3ECEC82F5EAC24562A839875EF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E3DE078931DA6B6B427F3AA62F52E259" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-15B0B914BC604D95FD8EF7D71F84C44A" isvisible="true" identifierref="RES-8FD1331F12AA9314A89566F8887C4FA3">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-F2CE687E917D38CF3C081C5C9C22B395" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_01_00.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-72094E487C64902B009C02FFED60DA15" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_01_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-79324EC078C426CA76711B245DDA6C4A" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_02_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-A8FC9209CC3D5EE0E45A2AD14E89C2E1" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_03_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A5A2920BBAF03F4F21D3822CE76BB5C9" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_03_02.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-841D9DD9F89F70EB185AE83C2A7A9308" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_03_03.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-02DD0E3ECEC82F5EAC24562A839875EF" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_04_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-8FD1331F12AA9314A89566F8887C4FA3" type="webcontent" href="M/M_G01_U05_L06/M_G01_U05_L06_05_01.html">
      <file href="M/M_G01_U05_L06/M_G01_U05_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

